
#stacks_in_928_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_926_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_930_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_930_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_932_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_935_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_939_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_937_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_941_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_941_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_941_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_1101_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_946_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_949_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_941_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_930_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
